﻿/* The basics... */
*, html, body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

html {
	
	}

body 
{
	background: #dda351 url('../../Images/mainBG.png') repeat-y top center;
	font-size: small;
	color: #333333;
	text-align: center;
	margin: 0;
	padding:0;
	font-family: Verdana;
	line-height: 1.5;
}

a
{
	color: #cd6d30;
	text-decoration: none;
}



a:hover
{
	text-decoration: underline;
}

img 
{
	text-decoration: none;
	border: none;
}

p
{
	margin-bottom: 10px;
}

#page
{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color:#fff; 
}

#header
{
	background: #fff url('../../images/headerBG.gif') repeat-x;
	width: 980px;
	height: 125px;
}

#menu
{
	float: left;

}

#topmenu
{
	float: right;
	height: 73px;
	margin-right: 15px;
}

#pageContent
{
	background: #fff url('../../images/contentBG.gif') repeat-y;
	float:left;
	margin-top: -5px;
}

#pageListing
{
	background: #fff;
	float:left;
	margin-top: -5px;
}

#contentLeft
{
	float: left;
	width: 710px;
	background-color: White;
	padding-top: 15px;
	padding-left: 25px;
	padding-right: 15px;
}

#contentRight
{
	float: left;
	width: 230px;
	margin-top: -31px;
	padding-top: 5px;
}

#contentLeftListing
{
	float: left;
	width: 625px;
	background-color: White;
	padding-top: 15px;
	padding-left: 25px;
	padding-right: 15px;
}

#contentRightListing
{
	float: left;
	width: 310px;
	margin-top: 15px;
}

#footer
{
	clear: both;
	background: #fff url('../../images/Footer.jpg') no-repeat;
	height: 313px;
	width: 980px;
	text-align: center;
	color: #999;
}

#footer p
{
	padding-top: 265px;
	font-variant: small-caps;
}

#footer a
{
	color: #ccc;
}

#footerPlain
{
	clear: both;
	background: #fff url('../../images/FooterPlain.jpg') no-repeat;
	height: 313px;
	width: 980px;
	text-align: center;
	color: #999;
}

#footerPlain p
{
	padding-top: 265px;
	font-variant: small-caps;
}

#footerPlain a
{
	color: #ccc;
}

.newListing
{
	background: #fff url('../../images/rightStar.gif') no-repeat;
	padding-left: 25px;
	padding-bottom: 10px;
	padding-right: 10px;
}

.newListing a
{
	color: Black;
}

.newListing a:hover
{
	text-decoration: none;
	color: #cd6d30;
	
}

.newListingTitle
{
	font-weight: bold;
}

.contactForm
{
	padding-left: 25px;
	padding-top: 15px;
	padding-right: 10px;
}

.button
{
	border-left: solid 1px #cd6d30;
	border-top: solid 1px #cd6d30;
	border-right: solid 2px #cd6d30;
	border-bottom: solid 2px #cd6d30;
	background-color: #fee5d5;
	color: #cd6d30;
	padding-left: 3px;
	padding-right: 3px;
}

.dropdown
{
	border: solid 1px #cd6d30;
	padding-left: 3px;
	color: #cd6d30;
}

.textbox, textarea
{
	color: #333333;
	font-family: Verdana;
	border: solid 1px #cd6d30;
	padding: 3px;
}

#listings
{
	
}

#listings a
{
	color: #333333;
}

#listings a:hover
{
	text-decoration: none;
}

.listingRow
{
	background-color: #fff;
	border-top: solid 1px #cd6d30;
	border-bottom: solid 1px #cd6d30;
}

.listingInfo
{
	height: 75px;
	width: 708px;
	padding-top: 5px;
	padding-bottom: 5px;
	
}

.listingImage
{
	float:left; 
	margin-right: 10px;
	width: 100px;
	height: 75px;
}

.listingHeadline
{
	font-weight: bold;
	color: #cd6d30;
}

.listingDescription
{
	font-size: 8pt;
	padding-right: 10px;
}

.listingDetailBasics
{
	background-color: #fdf7f3;
	padding: 5px;
	margin-bottom: 10px;
	border: solid 1px #cd6d30;
}

.listingDetailDetails
{
	padding-left: 5px;
	min-height: 780px;
	font-size: 8pt;
	padding-right: 5px;
	background-color: #fbf9f6;
	border: solid 1px #cd6d30;
	padding-top: 5px;
}

.listingDetailHeadline
{
	color: #cd6d30;
	font-size: 14pt;
	margin-bottom: 10px;
}
